
#stacks_in_11172 {
	padding: 10px 0px 30px 0px;
}

#stacks_in_11173 {
	font-size: 120%;
}
#stacks_in_11223 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11223 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_11223 #jwresp_col2_stacks_in_11223{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_11223 #jwresp_col1_stacks_in_11223,#stacks_in_11223 #jwresp_col2_stacks_in_11223{width:100%;float:none;display:block}#stacks_in_11223 #jwresp_col1_stacks_in_11223{margin-bottom:0px}}

#stacks_in_11223 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_11230 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_11230 {
	margin-left:0;
}

#stacks_in_11227 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_11228 {
	font-size: 120%;
}
#stacks_in_11216 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11216 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_11216 #jwresp_col2_stacks_in_11216{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_11216 #jwresp_col1_stacks_in_11216,#stacks_in_11216 #jwresp_col2_stacks_in_11216{width:100%;float:none;display:block}#stacks_in_11216 #jwresp_col1_stacks_in_11216{margin-bottom:0px}}

#stacks_in_11216 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_11210 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_11210 {
	margin-left:0;
}

#stacks_in_11213 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_11214 {
	font-size: 120%;
}
#stacks_in_11149 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11149 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_11149 #jwresp_col2_stacks_in_11149{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_11149 #jwresp_col1_stacks_in_11149,#stacks_in_11149 #jwresp_col2_stacks_in_11149{width:100%;float:none;display:block}#stacks_in_11149 #jwresp_col1_stacks_in_11149{margin-bottom:0px}}

#stacks_in_11149 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_11150 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_11150 {
	margin-left:0;
}

#stacks_in_11153 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}
#stacks_in_11174 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11174 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_11174 #jwresp_col2_stacks_in_11174{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_11174 #jwresp_col1_stacks_in_11174,#stacks_in_11174 #jwresp_col2_stacks_in_11174{width:100%;float:none;display:block}#stacks_in_11174 #jwresp_col1_stacks_in_11174{margin-bottom:0px}}

#stacks_in_11174 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_11175 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_11175 {
	margin-left:0;
}

#stacks_in_11178 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}
#stacks_in_11156 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11156 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_11156 #jwresp_col2_stacks_in_11156{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_11156 #jwresp_col1_stacks_in_11156,#stacks_in_11156 #jwresp_col2_stacks_in_11156{width:100%;float:none;display:block}#stacks_in_11156 #jwresp_col1_stacks_in_11156{margin-bottom:0px}}

#stacks_in_11156 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_11157 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_11157 {
	margin-left:0;
}

#stacks_in_11160 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}
#stacks_in_11135 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11135 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_11135 #jwresp_col2_stacks_in_11135{ float:right; width:41%}@media screen and (max-width:900px){#stacks_in_11135 #jwresp_col1_stacks_in_11135,#stacks_in_11135 #jwresp_col2_stacks_in_11135{width:100%;float:none;display:block}#stacks_in_11135 #jwresp_col1_stacks_in_11135{margin-bottom:10px}}

#stacks_in_11135 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_11136 {
	margin-left:0;
}

#stacks_in_11139 {
	margin: 9px 0px 9px 0px;
}
#stacks_in_11142 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11142 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_11142 #jwresp_col2_stacks_in_11142{ float:right; width:41%}@media screen and (max-width:900px){#stacks_in_11142 #jwresp_col1_stacks_in_11142,#stacks_in_11142 #jwresp_col2_stacks_in_11142{width:100%;float:none;display:block}#stacks_in_11142 #jwresp_col1_stacks_in_11142{margin-bottom:10px}}

#stacks_in_11142 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_11143 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_11143 {
	margin-left:0;
}

#stacks_in_11146 {
	margin: 9px 0px 9px 0px;
}
#stacks_in_11128 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11128 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_11128 #jwresp_col2_stacks_in_11128{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_11128 #jwresp_col1_stacks_in_11128,#stacks_in_11128 #jwresp_col2_stacks_in_11128{width:100%;float:none;display:block}#stacks_in_11128 #jwresp_col1_stacks_in_11128{margin-bottom:0px}}

#stacks_in_11128 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_11129 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_11129 {
	margin-left:0;
}

#stacks_in_11132 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}
#stacks_in_11111 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11111 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_11111 #jwresp_col2_stacks_in_11111{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_11111 #jwresp_col1_stacks_in_11111,#stacks_in_11111 #jwresp_col2_stacks_in_11111{width:100%;float:none;display:block}#stacks_in_11111 #jwresp_col1_stacks_in_11111{margin-bottom:0px}}

#stacks_in_11111 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_11124 {
	margin-left:0;
}

#stacks_in_11116 {
	margin:  9px;
}
#stacks_in_921 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_921 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_921 #jwresp_col2_stacks_in_921{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_921 #jwresp_col1_stacks_in_921,#stacks_in_921 #jwresp_col2_stacks_in_921{width:100%;float:none;display:block}#stacks_in_921 #jwresp_col1_stacks_in_921{margin-bottom:0px}}

#stacks_in_921 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_923 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_923 {
	margin-left:0;
}

#stacks_in_926 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}
#stacks_in_957 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_957 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_957 #jwresp_col2_stacks_in_957{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_957 #jwresp_col1_stacks_in_957,#stacks_in_957 #jwresp_col2_stacks_in_957{width:100%;float:none;display:block}#stacks_in_957 #jwresp_col1_stacks_in_957{margin-bottom:0px}}

#stacks_in_957 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_959 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_959 {
	margin-left:0;
}

#stacks_in_962 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}
#stacks_in_5016 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5016 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_5016 #jwresp_col2_stacks_in_5016{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_5016 #jwresp_col1_stacks_in_5016,#stacks_in_5016 #jwresp_col2_stacks_in_5016{width:100%;float:none;display:block}#stacks_in_5016 #jwresp_col1_stacks_in_5016{margin-bottom:0px}}

#stacks_in_5016 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_1105 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_1105 {
	margin-left:0;
}

#stacks_in_4982 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}
#stacks_in_681 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_681 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_681 #jwresp_col2_stacks_in_681{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_681 #jwresp_col1_stacks_in_681,#stacks_in_681 #jwresp_col2_stacks_in_681{width:100%;float:none;display:block}#stacks_in_681 #jwresp_col1_stacks_in_681{margin-bottom:0px}}

#stacks_in_681 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_683 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_683 {
	margin-left:0;
}

#stacks_in_686 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}
#stacks_in_906 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_906 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_906 #jwresp_col2_stacks_in_906{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_906 #jwresp_col1_stacks_in_906,#stacks_in_906 #jwresp_col2_stacks_in_906{width:100%;float:none;display:block}#stacks_in_906 #jwresp_col1_stacks_in_906{margin-bottom:0px}}

#stacks_in_906 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_908 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_908 {
	margin-left:0;
}

#stacks_in_911 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}
#stacks_in_877 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_877 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_877 #jwresp_col2_stacks_in_877{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_877 #jwresp_col1_stacks_in_877,#stacks_in_877 #jwresp_col2_stacks_in_877{width:100%;float:none;display:block}#stacks_in_877 #jwresp_col1_stacks_in_877{margin-bottom:0px}}

#stacks_in_877 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_4941 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_4941 {
	margin-left:0;
}

#stacks_in_882 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}
#stacks_in_651 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_651 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_651 #jwresp_col2_stacks_in_651{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_651 #jwresp_col1_stacks_in_651,#stacks_in_651 #jwresp_col2_stacks_in_651{width:100%;float:none;display:block}#stacks_in_651 #jwresp_col1_stacks_in_651{margin-bottom:0px}}

#stacks_in_651 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_653 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_653 {
	margin-left:0;
}

#stacks_in_656 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}
#stacks_in_710 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_710 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_710 #jwresp_col2_stacks_in_710{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_710 #jwresp_col1_stacks_in_710,#stacks_in_710 #jwresp_col2_stacks_in_710{width:100%;float:none;display:block}#stacks_in_710 #jwresp_col1_stacks_in_710{margin-bottom:0px}}

#stacks_in_710 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_712 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_712 {
	margin-left:0;
}

#stacks_in_715 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}
#stacks_in_709 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_709 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_709 #jwresp_col2_stacks_in_709{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_709 #jwresp_col1_stacks_in_709,#stacks_in_709 #jwresp_col2_stacks_in_709{width:100%;float:none;display:block}#stacks_in_709 #jwresp_col1_stacks_in_709{margin-bottom:0px}}

#stacks_in_718 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_718 {
	margin-left:0;
}

#stacks_in_721 {
	margin:  9px;
	padding: 0px 0px 10px 0px;
}
